[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Antialiased fonts in gtk1.x applications



Ciao Roger Leigh, nel tuo messaggio dicevi:

> If you haven't found out the hard way already, it's worth mentioning
> that gdkxft can cause segfaults in other non-GTK+ processes due to
> using LD_PRELOAD.  It's best to avoid if at all possible.

These problems will affect other apps or just gtk1.x ones? As I told. I
just use a couple.

> Given that GTK+ 1.x is unmaintained and obsolete, and in many cases
> won't even work properly on a modern system (UTF-8 locales), it's not
> a good choice.  If you are dependent on a particular application, it's
> usually a simple search and replace job to get it building with
> GTK+2.x, unless it's using a lot of voodoo.

Can you give me any pointer to this? I guess gentoo is quite unportable
(according to Emil Brink's words)...

-- 
On Oct 5 1991, 8.53 AM; Linus Benedict Torvalds said:
>I can (well, almost) hear you asking yourselves "why?". Hurd will be
>out in a year (or two, or next month, who knows), and I've already got
>minix.



Reply to: